Dispositivos no compatibles con Google Nest Wifi o Google Wifi

Aunque la mayoría de los dispositivos que tienen conexión Wi-Fi son compatibles con Google Nest Wifi y Google Wifi, hay algunos que no lo son. Esto suele pasar porque carecen del último hardware o software que necesita Google Nest Wifi o Google Wifi.

Dispositivos WPA y WEP

Google Nest Wifi y Google Wifi solo admiten dispositivos con WPA2 + PSK o WPA3 + PSK, que son los métodos más comunes de protección de redes. Los dispositivos más antiguos que solo tengan el cifrado WPA o WEP (como las impresoras antiguas) no podrán conectarse a los dispositivos Google Nest Wifi o Google Wifi.

No se admiten protocolos antiguos porque la comunidad investigadora de la seguridad y los expertos del sector los consideran inseguros. Google Nest Wifi y Google Wifi te protegen, y optar por WPA2 o WPA3 es una de las muchas formas que tenemos de hacerlo.

Prueba a buscar un nuevo controlador para tu dispositivo Wi-Fi más antiguo. Si no se puede actualizar el controlador de Wi-Fi, es posible que el hardware del dispositivo deba sustituirse por una versión nueva que sea compatible con los protocolos más recientes y seguros. 

Artículo relacionado

Más información sobre las bandas de Google Nest Wifi y Google Wifi

¿Te ha resultado útil esta información?
¿Cómo podemos mejorar esta página?
Búsqueda
Borrar búsqueda
Cerrar búsqueda
Aplicaciones de Google
Menú principal
Buscar en el Centro de ayuda
true
1633396
false